* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Courier New', Courier, monospace;
    font-size: 20px; 
}
/* 
    CSS Rules:
    Syntax: 
        Selector {
            Property: value;
        }
*/
h1 {
    color: yellow !important;
}
/* 1. Universal Selector */
/* CSS Reset & change font of every element in html */

body {
    background-color: skyblue;
}
input[required] {
    border: 2px solid navy;
    width: 90%;
}
.offering-item {
    text-transform: uppercase;
}
#zuitt-motto {
    letter-spacing: 10px;
}

/* Css selector combinators */
/* adjacent sibling selector */

h3 + img {
    height: 300px;
    width: 300px;
    border-radius: 50%;
}
h2 ~ a, a {
    text-decoration: none;
}
body > section > form > label {
    color: rgb(0, 0, 128);
}
ol li {
    color: #075236;

}
html {
    scroll-behavior: smooth;
}
nav {
    background-color: white;
}
a:hover {
    background-color: red;
}
div {
    display: inline-block;
    float: right;
}
/* landing section and form section */
section {
    height: 100vh;
    text-align: center;
}
/* Welcome to zuitt */
h2 {
    font-size: 1.5rem;
}
ol {
    list-style-type: none;
}
form {
    text-align: center;
    background-color: white;
    border: 2px solid black;
    height: 185px;
    width: 25vw;
    position: relative;
    left: 37.5%;
}
button {
    background-color: #cf0053;
    color: white;
    border: 0;
    border-radius: 15%;
}